# Generated by Django 4.0.3 on 2022-04-07 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ContactMaster',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, max_length=150, null=True)),
                ('email', models.EmailField(blank=True, max_length=250, null=True)),
                ('mobile', models.CharField(blank=True, max_length=100, null=True)),
                ('subject', models.CharField(max_length=150, null=True)),
                ('content', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
